.tweet
{
display: block;
background: #fff;
clear: both;
padding: .6em;
margin: .3em;
overflow: hidden;
color: #000;
font-weight: bold;
}
.tweet img
{
float: left;
margin-right: 1em;
border: 2px solid #222;
background: #444;
}
.tweet p.text
{
margin: 0;
padding: 0;
padding-left: 70px;
}
.monitter 
{
float: left;
width: 277px;
height: 430px;
margin: 5px;
background: #ddd;
overflow: scroll;
}
